Subject: [Gary] Processing Judicial Judgements for high income

From: "maudie lopez" <[email-masked]>
Date: Tue, 27 Jun 2006 23:56:40 +0600

Hello Tom, 

I was let go from my employment I held for what seemed like forever. Its
hard to thank you enough for starting  me in this new profession. You have
given me a fresh start on life.  Already taking home twice as much as I
realized in my old job.  

I took delivey of a brand new Mercedes. Taking home 150,000US in 18 months.
Having a ball in this career. It is fun and I am a hero to the judges and to
my clientele. What an exciting job to be in.

Carefully following exactly what your training recommends me to do, is
proceeding better than I ever dreamed possible.  I go to the local court
house and locate all of the clientele I can handle. 

I utilize your advanced reporting services to find all items which can be
garnished. Using your fill in the blank forms I send them thru the post
office to the appropriate firms. Then the funds arrive to my PO Box.  Its
like magic.  Every day is like Christmas. 

I can take a holiday when ever I have the notion to do so.  Germany and
Holland this year. 

Please provide this letter to others.  This profession is so massive it
needs many more of us assisting the courts and the  people who have been
hurt.

Sincerely,
Rachelle A.    NJ    

This may well be you! 

D i a l
1-3-0-3--395-3900
Above line to study more or to stop receiving additional information and
then to see location

The people are bugs, and the houses are soap-boxes, and the trees are like
clumps of grass. I seem to be passing over a townb58